<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ACTIVATECOMMENTS","Attivare i commenti per questo articolo?");
define("_ALLSTORIES","TUTTI gli Articoli sotto");
define("_ALLTOPICS","Tutti gli Argomenti");
define("_ANDCOMMENTS","e tutti i suoi commenti?");
define("_AREYOUSURE","Hai incluso un URL? Hai testato il suo funzionamento corretto?");
define("_ARTICLEAD","Gestione articoli");
define("_ASELECTCATEGORY","Seleziona Categoria");
define("_ATTACHAPOLL","Allega un sondaggio a questo articolo");
define("_AUTOSTORYEDIT","Edita Articolo Automatico");

define("_CATADDED","Nuova Categoria Aggiunta!");
define("_CATDELETED","Categoria Cancellata!");
define("_CATEGORIESADMIN","Amministrazione Categorie");
define("_CATEGORYADD","Aggiungi Nuova Categoria");
define("_CATEGORYNAME","Nome Categoria");
define("_CATEXISTS","Questa Categoria esiste gi&agrave;!");
define("_CATNAME","Nome Categoria");
define("_CATSAVED","Categoria Salvata!");
define("_CENSORMODE","Tipo di censura");
define("_CENSOROPTIONS","Opzioni di censura");
define("_CENSORREPLACE","Sostituire le parole censurate da:");
define("_CHNGPROGRAMSTORY","Seleziona nuova data per questo Articolo:");
define("_COMMENTSLIMIT","Limite in byte/ottetti per i commenti");
define("_COMMENTSMOD","Moderazione dei commenti");
define("_COMMENTSOPT","Opzioni per i commenti");
define("_COMMENTSPOLLS","Attivare i commenti a tutti i sondaggi?");

define("_DELCATWARNING1","Puoi cancellare questa Categoria e TUTTI i suoi Articoli e Commenti");
define("_DELCATWARNING2","oppure puoi spostare TUTTI gli Articoli in una muova categoria.");
define("_DELCATWARNING3","Cosa Vuoi Fare?");
define("_DELETECATEGORY","Cancella Categoria");
define("_DELETESTORY","Cancella Articolo");

define("_EDITARTICLE","Edita Articolo");
define("_EMAIL2SENDMSG","Indirizzo posta elettronica? a quale inviare il messaggio");
define("_EMAILFROM","Account Email (From)");
define("_EMAILMSG","Messaggio");
define("_EMAILSUBJECT","Oggetto del messaggio");
define("_EMAILUSER","Email Utente");
define("_EXACTMATCH","Sostituire la parola esatta");

define("_GOTOADMIN","Vai alla Sezione Amministratore");
define("_HAS","ha");
define("_LEAVEBLANKTONOTATTACH","(Lasciare in bianco per postare l'articolo senza allegare un sondaggio)<br>(NOTA: le news automatiche o programmate non possono avere sondaggi allegati)");

define("_MAIL2ADMIN","Inviare i nuovi articoli per posta elettronica all'administratore");
define("_MATCHANY","Sostituire tutto il testo");    	
define("_MATCHBEG","Sostituire la parola completa");
define("_MODADMIN","Moderazione per l'amministratore");
define("_MODTYPE","Tipo di moderazione");
define("_MODUSERS","Moderazione per gli utenti");
define("_MOVEDONE","Congratulazioni! Spostamento completato!");
define("_MOVESTORIES","Sposta Articoli in una Nuova Categoria");

define("_NE_ALLTOPICS","Tutte le Categorie");
define("_NE_ARTICLES","Articoli");
define("_NE_COMPLETE","Testo Originale");
define("_NE_DISPLAYTYPE","Visualizza Colonne");
define("_NE_DUAL","Colonne Doppie");
define("_NE_HOMENUMBER","Numero Articoli in Home Page");
define("_NE_HOMENUMNOTE","Stai per sovrascrivere le preferenze utente<br>\nse sono diverse dai parametri di default di Nuke");
define("_NE_HOMETOPIC","Categorie in Home Page");
define("_NE_NO","No");
define("_NE_NOPROGRAM","Nessun articolo programmato");
define("_NE_NOSUBMISSION","Nessun articolo inviato");
define("_NE_NOTIFYAUTH","Notifica all'Autore");
define("_NE_NOTIFYAUTHNOTE","Informa per email l'autore dell'articolo se rifiutato");
define("_NE_NUKEDEFAULT","Parametri di Default");
define("_NE_OF","su");
define("_NE_PAGE","Visualizzazione in una nuova Pagina");
define("_NE_PAGES","pagine");
define("_NE_POPUP","Visualizzazione in un Popup");
define("_NE_PROGRAM","Un articolo programmato");
define("_NE_PROGRAMS","Articoli programmati");
define("_NE_READLINK","Link Leggi tutto");
define("_NE_SAVECHANGES","Salva modifiche");
define("_NE_SELECT","Scegliere la Pagina");
define("_NE_SINGLE","Colonna Singola");
define("_NE_SUBMISSIONS","Articoli inviati");
define("_NE_SUBMISSION","Un articolo inviato");
define("_NE_TEXTTYPE","Lunghezza Articolo");
define("_NE_TRUNCATE","Troncare a 255 caratteri");
define("_NE_YES","Si");
define("_NEWSUBMISSIONS","Nuovi Articoli Inseriti");
define("_NOARTCATEDIT","Non puoi modificare la Categoria <i>Articoli</i>");
define("_NOFILTERING","Nessun filtro applicato");
define("_NOMOD","Non moderare");
define("_NOMOVE","No! Sposta Articoli");
define("_NOSUBJECT","Non ci sono Articoli");
define("_NOSUBMISSIONS","Nessuna nuova Inserzione");
define("_NOTAUTHORIZED1","Non sei autorizzato a modificare questo Articolo!");
define("_NOTAUTHORIZED2","Non puoi modificare o cancellare Articoli non pubblicati da te");
define("_NOTIFYSUBMISSION","Notificare le proposte per posta elettronica ?");

define("_ONLYIFCATSELECTED","Funziona solo se la categoria <i>Articoli</i> non &egrave; selezionata");
define("_OPTION","Opzione");

define("_POLLEACHFIELD","Inserisci una opzione in ogni singolo campo");
define("_POLLTITLE","Titolo del Sondaggio");
define("_POSTSTORY","Invia Articolo");
define("_PREVIEWSTORY","Anteprima Articolo");
define("_PROGRAMSTORY","Vuoi programmare questo articolo?");
define("_PUBLISHINHOME","Pubblica in Home Page?");

define("_REMOVESTORY","Sei sicuro di voler rimuovere l'Articolo ID #");

define("_SELECTCATDEL","Seleziona Categoria da Cancellare");
define("_SELECTNEWCAT","Seleziona la Nuova Categoria");
define("_SELECTTOPIC","Seleziona Argomento");
define("_SENDPM","Invia un Messaggio Privato");
define("_STORIESINSIDE","articoli");
define("_SUBMISSIONSADMIN","Amministrazione Inserzione Articoli");

define("_THECATEGORY","La Categoria");
define("_TOPIC","Argomenti trattati");

define("_USERPROFILE","Profilo Utente");
define("_WILLBEMOVED","possono essere spostati.");
define("_YESDEL","Si! Cancella TUTTO!");

//define("_ADD","Aggiungi");
//define("_ADDARTICLE","Aggiorna un nuovo articilo");
//define("_ALL","Tutti");
//define("_ARESUREURL","(Hai incluso un URL? Cosa ne pensi di testarlo per controllare errori?)");
//define("_ARTICLEADMIN","Amministrazione Articoli");
//define("_ARTICLES","Articoli");
//define("_AUTHOR","Autore");
//define("_CATEGORY","Categorie");
//define("_DATE","Data");
//define("_DAY","Giorno");
//define("_EDITCATEGORY","Edita Categoria");
//define("_EXTENDEDTEXT","Testo Esteso");
//define("_FUNCTIONS","Funzioni");
//define("_HOUR","Ora");
//define("_LANGUAGE","Lingua");
//define("_NAME","Nome");
//define("_NE_NEWSCONFIG","Configurazione delle News);
//define("_NEWS","News");
//define("_NO","No");
//define("_NOTES","Nota");
//define("_NOWIS","Adesso &egrave;");
//define("_OK","Ok !");
//define("_SAVE","Salva");
//define("_SAVECHANGES","Salva le modifiche");
//define("_STORYTEXT","Testo dell'articolo");
//define("_TITLE","Titolo");
//define("_UMONTH","Mese");
//define("_WARNING","Attenzione");
//define("_YEAR","Anno");
//define("_YES","Si");